## ropemode 0.2

=== debian/changelog ===
ropemode (0.2-1) unstable; urgency=low

  * Initial release. Closes: #755033.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 17 Jul 2014 11:11:23 +0900
