=== debian/control ===
Source: ropemode
Maintainer: Arnaud Fontaine <arnau@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3),
               python-all (>= 2.6.6-3),
               debhelper (>= 7)
Standards-Version: 3.9.5
Homepage: http://rope.sourceforge.net/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/ropemode/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/ropemode/trunk/
X-Python-Version: >= 2.6

Package: python-ropemode
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends},
         python-rope (>= 0.9.4)
Replaces: python-ropemacs (<< 0.7-1~)
Breaks: python-ropemacs (<< 0.7-1~)
Description: ropemode, a helper for using rope refactoring library in IDE
 This package includes common parts of ropemacs and ropevim.
