## ropemode 0.4

=== debian/changelog ===
ropemode (0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 26 Jan 2017 13:18:27 +0900

ropemode (0.3-1) unstable; urgency=medium

  [ Arnaud Fontaine ]
  * New upstream release.
    + d/control: Update Homepage.
    + d/copyright: Update copyright years.
    + d/patches/upstream_changelog.patch: Refresh from upstream Git repository.
  * d/control:
    + Bump debhelper compatibility level to 10 (7 is deprecated).
    + Bump Standards-Version to 3.9.8. No changes needed.
    + Add dh-python to Build-Depends (dh_python warning).

  [ Ondřej Nový ]
  * Fixed VCS URL (https)

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 01 Dec 2016 17:27:00 +0900
