=== debian/control ===
--- 
+++ 
@@ -4,12 +4,13 @@
 Section: python
 Priority: optional
 Build-Depends: python-setuptools (>= 0.6b3),
+               dh-python,
                python-all (>= 2.6.6-3),
-               debhelper (>= 7)
-Standards-Version: 3.9.5
-Homepage: http://rope.sourceforge.net/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/ropemode/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/ropemode/trunk/
+               debhelper (>= 10~)
+Standards-Version: 3.9.8
+Homepage: https://github.com/python-rope/ropemode
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/ropemode.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/ropemode.git
 X-Python-Version: >= 2.6
 
 Package: python-ropemode
