=== debian/watch ===
version=3
https://pypi.python.org/packages/source/r/ropemode/ropemode-(.*)\.tar\.gz
